Bug 245389 - x11-themes/gtk-longhorninspirat-theme: Update MASTER_SITES, Remove BROKEN
Summary: x11-themes/gtk-longhorninspirat-theme: Update MASTER_SITES, Remove BROKEN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Alexey Dokuchaev
URL:
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-04-06 01:19 UTC by Chris Hutchinson
Modified: 2020-04-26 10:37 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (danfe)
koobs: merge-quarterly?


Attachments
svn diff removes BROKEN changes MASTER_SITES adds TIMESTAMP (1.12 KB, patch)
2020-04-06 01:19 UTC, Chris Hutchinson
portmaster: maintainer-approval? (danfe)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2020-04-06 01:19:30 UTC
Created attachment 213111 [details]
svn diff removes BROKEN changes MASTER_SITES adds TIMESTAMP

This port is marked BROKEN (unfetchable)

The attached svn diff provides a new MASTER_SITES

CHANGES
Makefile:
removes BROKEN
changes MASTER_SITES

distinfo
adds TIMESTAMP

Thats it.

--Chris
Comment 1 Automation User 2020-04-21 00:09:18 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/138083531
Comment 2 commit-hook freebsd_committer 2020-04-26 10:35:02 UTC
A commit references this bug:

Author: danfe
Date: Sun Apr 26 10:34:47 UTC 2020
New revision: 533004
URL: https://svnweb.freebsd.org/changeset/ports/533004

Log:
  Unreak small collection of my themes by providing working master sites.

  PR:	245389

Changes:
  head/x11-themes/gtk-aluminumalloy-volcanic-theme/Makefile
  head/x11-themes/gtk-aquaextremesunken-theme/Makefile
  head/x11-themes/gtk-digital-cream-theme/Makefile
  head/x11-themes/gtk-digital-harmony-theme/Makefile
  head/x11-themes/gtk-longhorninspirat-theme/Makefile
  head/x11-themes/gtk-milk-theme/Makefile
Comment 3 Alexey Dokuchaev freebsd_committer 2020-04-26 10:37:19 UTC
Thanks, committed as part of ports r533004 (TIMESTAMP change omitted to reduce the repochurn).